@charset utf-8;

/* CSS Document */

#top_menu .frm-menu {
	width: 980px;
	margin: 0;
	overflow: auto;
	text-align: center;
}

#top_menu .frm-menu ul {
	line-height: 1;
	list-style: none;
	margin: 0;
	@charset utf-8;
	/* CSS Document */
	#top_menu .frm-menu {
		width: 980px;
		margin: 0;
		overflow: auto;
		text-align: center;
	}
	#top_menu .frm-menu ul {
		line-height: 1;
		list-style: none;
		margin: 0;
		padding: 0;
		z-index: 100;
	}
	#top_menu .frm-menu li {
		padding: 0;
		margin: 8px 0;
		float: left;
		border-right: solid 1px #ccc65f;
	}
	#top_menu .frm-menu li.last {}
	#top_menu .frm-menu a {
		display: block;
		min-height: 14px;
		line-height: 1;
		padding: 5px 20px;
		text-decoration: none;
		font-weight: 700;
		color: #05a352;
		font-size: 16px;
	}
	div.frm-menu ul li.fancy_nav_node:nth-child(2),
	#top_menu .frm-menu .second_link {
		/*----------------------This seperates the menu------------------------*/
		margin-left: 165px !important;
		/*! border:0!important; */
	}
	#top_menu .frm-menu a:hover {
		color: #eb222a;
	}
	#top_menu .frm-menu li:hover,
	#top_menu .frm-menu li.selected {}
	#top_menu .frm-menu li ul {
		width: 235px;
		list-style: none;
		position: absolute;
		margin: 0;
		/*aligns suckerfish to main menu*/
		padding: 0;
		text-align: left;
		background: #fffdcc;
		border-top: solid 1px #ccc65f;
	}
	#top_menu .frm-menu li ul li {
		background: none;
		padding-bottom: 0;
		margin: 0;
		border-left: none;
		border-right: none;
		/*border-top: solid 1px #626262;*/
		border-bottom: solid 1px #ccc65f;
	}
	#top_menu .frm-menu li ul li a {
		width: 200px;
		font-size: 14px;
		padding: 10px 15px 10px 20px;
		font-weight: 400;
	}
	#top_menu .frm-menu li ul li a.racquo {
		float: right;
	}
	#top_menu .frm-menu li ul ul {
		margin: -35px 0 0 235px;
		/*aligns secondary drop down suckerfish to main menu*/
	}
	#top_menu .frm-menu li.hover ul,
	#top_menu .frm-menu li li.hover ul,
	#top_menu .frm-menu li li li.hover ul {}
	/*touching below will break something*/
	#top_menu .frm-menu li.selected li a,
	#top_menu .frm-menu li:hover li a,
	#top_menu.frm-menu li.selected li.selected li a,
	#top_menu .frm-menu li ul li:hover li a,
	#top_menu .frm-menu li ul li:hover ul li a,
	#top_menu .frm-menu li ul li:hover li:hover ul li a {
		color: #05a352;
	}
	#top_menu .frm-menu li.selected a,
	#top_menu .frm-menu li li.selected a,
	#top_menu .frm-menu li li li.selected a,
	#top_menu .frm-menu li ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover a,
	#top_menu .frm-menu li ul li:hover li.selected a,
	#top_menu .frm-menu li ul li:hover li:hover ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover ul li.selected a {
		color: #eb222a;
	}
	#top_menu .frm-menu li li.selected,
	#top_menu .frm-menu li li li.selected,
	#top_menu .frm-menu li ul li:hover,
	#top_menu .frm-menu li ul li:hover li:hover,
	#top_menu .frm-menu li ul li:hover li.selected,
	#top_menu .frm-menu li ul li:hover li:hover ul li:hover,
	#top_menu .frm-menu li ul li:hover li:hover ul li.selected {
		background: #fcf57b;
	}
	/*************Footer****************/
	/*************Footer****************/
	#foot_menu .frm-menu {
		width: 980px;
		margin: 0 auto;
		padding: 4px 0;
		text-align: center;
	}
	#foot_menu .frm-menu ul {
		padding: 0;
		margin: 0;
		list-style: none;
		text-align: center;
		border: none;
	}
	#foot_menu .frm-menu li {
		display: inline;
		border: 0;
		padding: 1px 0;
		margin: 0;
	}
	#foot_menu .frm-menu li.last {}
	#foot_menu .frm-menu a {
		line-height: 1;
		padding: 5px 10px;
		text-decoration: none;
		font-weight: 700;
		color: #05a352;
		font-size: 12px;
	}
	#foot_menu .frm-menu a:hover {
		color: #eb222a;
	}
	#foot_menu .frm-menu li:hover,
	#foot_menu .frm-menu li.selected {}
	#foot_menu .frm-menu li.selected a {
		color: #eb222a;
	}
	padding:0;
	z-index:100;
}

#top_menu .frm-menu li {
	padding: 0;
	margin: 8px 0;
	float: left;
	border-right: solid 1px #ccc65f;
}

#top_menu .frm-menu li.last {}

#top_menu .frm-menu a {
	display: block;
	min-height: 14px;
	line-height: 1;
	padding: 5px 20px;
	text-decoration: none;
	font-weight: 700;
	color: #05a352;
	font-size: 16px;
}


/*----------------------This seperates the menu------------------------*/

div.frm-menu ul:not(.normal) li.fancy_node_home.fancy_about_hidden:not(.normal_menu),
#top_menu ul.frm-menu:not(.normal) .fancy_node_home.fancy_about_hidden:not(.normal_menu) {
	border-right:0px !important;
}

div.frm-menu ul:not(.normal) li.fancy_nav_node:nth-child(2).fancy_node_about:not(.normal_menu),
#top_menu ul.frm-menu:not(.normal) .second_link.fancy_node_about:not(.normal_menu) {
	margin-right: 80px!important;
	border: 0!important;
}


div.frm-menu ul:not(.normal) li.fancy_nav_node:nth-child(2):not(.fancy_node_about):not(.normal_menu),
#top_menu ul.frm-menu:not(.normal) .second_link:not(.fancy_node_about):not(.normal_menu) {
	margin-left: 162px !important;
	/*border: 0 !important;*/
}

#top_menu .frm-menu a:hover {
	color: #eb222a;
}

#top_menu .frm-menu li:hover,
#top_menu .frm-menu li.selected {}

#top_menu .frm-menu li ul {
	width: 235px;
	list-style: none;
	position: absolute;
	margin: 0;
	/*aligns suckerfish to main menu*/
	padding: 0;
	text-align: left;
	background: #fffdcc;
	border-top: solid 1px #ccc65f;
}

#top_menu .frm-menu li ul li {
	background: none;
	padding-bottom: 0;
	margin: 0;
	border-left: none;
	border-right: none;
	/*border-top: solid 1px #626262;*/
	border-bottom: solid 1px #ccc65f;
}

#top_menu .frm-menu li ul li a {
	width: 200px;
	font-size: 14px;
	padding: 10px 15px 10px 20px;
	font-weight: 400;
}

#top_menu .frm-menu li ul li a.racquo {
	float: right;
}

#top_menu .frm-menu li ul ul {
	margin: -35px 0 0 235px;
	/*aligns secondary drop down suckerfish to main menu*/
}

#top_menu .frm-menu li.hover ul,
#top_menu .frm-menu li li.hover ul,
#top_menu .frm-menu li li li.hover ul {}


/*touching below will break something*/

#top_menu .frm-menu li.selected li a,
#top_menu .frm-menu li:hover li a,
#top_menu.frm-menu li.selected li.selected li a,
#top_menu .frm-menu li ul li:hover li a,
#top_menu .frm-menu li ul li:hover ul li a,
#top_menu .frm-menu li ul li:hover li:hover ul li a {
	color: #05a352;
}

#top_menu .frm-menu li.selected a,
#top_menu .frm-menu li li.selected a,
#top_menu .frm-menu li li li.selected a,
#top_menu .frm-menu li ul li:hover a,
#top_menu .frm-menu li ul li:hover li:hover a,
#top_menu .frm-menu li ul li:hover li.selected a,
#top_menu .frm-menu li ul li:hover li:hover ul li:hover a,
#top_menu .frm-menu li ul li:hover li:hover ul li.selected a {
	color: #eb222a;
}

#top_menu .frm-menu li li.selected,
#top_menu .frm-menu li li li.selected,
#top_menu .frm-menu li ul li:hover,
#top_menu .frm-menu li ul li:hover li:hover,
#top_menu .frm-menu li ul li:hover li.selected,
#top_menu .frm-menu li ul li:hover li:hover ul li:hover,
#top_menu .frm-menu li ul li:hover li:hover ul li.selected {
	background: #fcf57b;
}


/*************Footer****************/

#foot_menu .frm-menu {
	width: 980px;
	margin: 0 auto;
	padding: 4px 0;
	text-align: center;
}

#foot_menu .frm-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	border: none;
}

#foot_menu .frm-menu li {
	display: inline;
	border: 0;
	padding: 1px 0;
	margin: 0;
}

#foot_menu .frm-menu li.last {}

#foot_menu .frm-menu a {
	line-height: 1;
	padding: 5px 10px;
	text-decoration: none;
	font-weight: 700;
	color: #05a352;
	font-size: 12px;
}

#foot_menu .frm-menu a:hover {
	color: #eb222a;
}

#foot_menu .frm-menu li:hover,
#foot_menu .frm-menu li.selected {}

#foot_menu .frm-menu li.selected a {
	color: #eb222a;
}